.link-list-group__items {
  border-top: 1px solid var(--color-gray-300);
  color: var(--color-blue);
  display: flex;
  flex-wrap: wrap;
}
.link-list-group__items a {
  display: inline-block;
  text-decoration: inherit;
  flex: calc(100% - 40px);
  padding: var(--size-2) var(--size-3);
}
.link-list-group__items a:last-child {
  padding-top: 0;
}
@media (min-width: 576px) {
  .link-list-group__items a {
    flex: calc(50% - 40px);
  }
  .link-list-group__items a:last-child {
    padding-top: var(--size-2);
  }
}
.link-list-group__items .item-active a {
  color: var(--color-light-blue);
}